---
:days:
:blog:
:preface:
:posts:
:divs:
:captions:
  pic_13354.jpg: Michell, John, Sarah and John descend upon an unsuspecting bar.
:ctime: '2009-07-23 12:09:07 -0400'
:dates:
  pic_13354.jpg: 2009-07-23 12:09
  pic_13355.jpg: 2009-07-23 12:11
  pic_13356.jpg: 2009-07-23 12:12
  pic_13357.jpg: 2009-07-23 12:28
  pic_13358.jpg: 2009-07-23 12:28
  pic_13359.jpg: 2009-07-23 12:28
  pic_13360.jpg: 2009-07-23 12:59
:flushed: true
